/*     857135 : 이미지      */
.img__857135__ {max-width:100%}
.img__857135__ * {box-sizing:border-box}
.img__857135__ a {display:block;vertical-align:top}
.img__857135__ img {width:px;vertical-align:top}

/*     857145 : 지도 (주소 직접 입력)      */
.map__857145__ iframe {width:100%;vertical-align:top}
.map__857145__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__857145__ .build_preview__857145__ {display:table;width:100%}
.map__857145__ .build_preview__857145__ .inner__857145__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__857145__ .build_preview__857145__ .inner__857145__ .subject__857145__ {display:block;font-size:16px;font-weight:bold}
.map__857145__ .build_preview__857145__ .inner__857145__ .exp_text__857145__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__857145__ iframe {height:200px  !important}
	.map__857145__ .build_preview__857145__ .inner__857145__ {height:200px}
}

/*     857195 : 이미지      */
.img__857195__ {max-width:100%}
.img__857195__ * {box-sizing:border-box}
.img__857195__ a {display:block;vertical-align:top}
.img__857195__ img {width:px;vertical-align:top}

